uuid: ccdb5533-e83d-4550-bb96-bddaaec9bc75
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_title_status
    - paragraphs.paragraphs_type.bp_columns
_core:
  default_config_hash: 0RYLzyFLka47jwkdClohaIdgtQRpI0BrAPW8Gol-UkU
id: paragraph.bp_columns.bp_title_status
field_name: bp_title_status
entity_type: paragraph
bundle: bp_columns
label: 'Don''t show title on page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
